; @package 		Joomleague
; @subpackage 	mod_joomleague_teamplayers
; @copyright	Copyright (C) 2006-2014 joomleague.at. All rights reserved.
; @license	 	GNU/GPL, see LICENSE.php

; Note : All ini files need to be saved as UTF-8

; Backend configuration

MOD_JOOMLEAGUE_TEAMPLAYERS_PROJECT_LABEL="Koristi ovaj/ove projekt"
MOD_JOOMLEAGUE_TEAMPLAYERS_PROJECT_LABEL_DESC="Ovde možete da odaberete jedan projekat"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_ID_LABEL="Koristi ovaj/ove timove"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_ID_LABEL_DESC="Ovde možete da odaberete tim"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PROJECT_NAME="Prikaži ime projekta?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PROJECT_NAME_DESC="Prikaži ime projekta na vrhu slike."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_TEAM_NAME="Prikaži ime tima?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_TEAM_NAME_DESC="Prikaži ime tima na dnu slike."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_LINK="Linkuj ime igrača?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_LINK_DESC="Prikaži link ka igraču."
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_FLAG="Prikaži zastavu države?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_FLAG_DESC="Prikaži zastavu igrača"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_NICKNAME="Prikaži nadimak?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_PLAYER_NICKNAME_DESC="Prikaži nadimke igrača."
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_LABEL="Tipovi imena tima"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_DESC="Izaberi koji tip imena tima želite da prikažete"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_SHORT="Kratko"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_MEDIUM=" Srednje"
MOD_JOOMLEAGUE_TEAMPLAYERS_TEAM_NAME_FULL="Puno"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_LOGO_LABEL="Prikaži logo?"
MOD_JOOMLEAGUE_TEAMPLAYERS_SHOW_LOGO_LABEL_DESC="Možete da prikažete "_QQ_"mali"_QQ_" logo tima kluba, ili zastave države tima"
MOD_JOOMLEAGUE_TEAMPLAYERS_CLUB_LOGO="Logo kluba"
MOD_JOOMLEAGUE_TEAMPLAYERS_COUNTRY_FLAG="Zastava države"

; Frontend
MOD_JOOMLEAGUE_TEAMPLAYERS_JL_PERSON_PICTURE="Slika od"

; Advanced parameters
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_LABEL="Keširanje"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_DESCR="Izaberi da li da se kešira sadržaj ovog modula"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_USE_GLOBAL="Koristi globalno"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHING_NO_CACHING="Bez Keširanja"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHE_TIME_LABEL="Keš vreme"
MOD_JOOMLEAGUE_TEAMPLAYERS_CACHE_TIME_DESCR="Vreme pre ponovno keširanja modula"
MOD_JOOMLEAGUE_TEAMPLAYERS_MODULE_CLASS_SUFFIX_LABEL="Modl Klasa Sufiksa"
MOD_JOOMLEAGUE_TEAMPLAYERS_MODULE_CLASS_SUFFIX_DESCR="Sufiks će biti primenjen u css klasi modula, ovo omogućava individualni stil modula."
